<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

// Главная страница
Route::view('/', 'index');

use App\Http\Controllers;

// Форма
Route::get('/form', [Controllers\form_controller::class, 'index']);
Route::post('/form', [Controllers\form_controller::class, 'store']);

// Данные
Route::get('/data', [Controllers\data_controller::class, 'index']);
